<bugID>1267617<Summary>Move notification anchors to the identity block</Summary><Description>When a permission request is active, it should be anchored to the "i" icon and prevent the Control Center and other permission requests from being opened until the request has been dismissed.</Description></bugID>